<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>leverage.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>leverage</object-name>

    <!-- Objets transparents -->
  </animation>

  <!-- Interior lighting -->
  <animation>
    <type>material</type>
    <object-name>leverage</object-name>
    <condition>
      <equals>
        <property>controls/lighting/panel</property>
        <value>1</value>
      </equals>
    </condition>
    <emission>
      <factor-prop>/controls/lighting/brightness</factor-prop>
      <red>   0.27 </red>
      <green> 0.17 </green>
      <blue>  0.12 </blue>
    </emission>
  </animation>

  <animation>
    <type>translate</type>
    <object-name>leverage</object-name>
    <property>surface-positions/rudder-pos-norm</property>
    <factor> 0.045 </factor>
    <axis>
      <x> 1 </x>
      <y> 0 </y>
      <z> 0 </z>
    </axis>
  </animation>

</PropertyList>
